Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://app.tagadapay.com/api/public/v1/block-rules/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "id": "rule_123", "name": "Updated Block Rule Name", "enabled": false } '
{ "id": "rule_123", "name": "Updated Block Rule Name", "enabled": false, "type": "country", "value": [ "XX", "YY" ], "updatedAt": "2024-03-20T10:30:00Z" }
Update an existing block rule
Enter your API key as: Bearer your-api-key
Bearer your-api-key
Show child attributes
Successful response